Subject: Re: bug#16698: making the grep-2.17 release soon

From: Paul Eggert <[email-masked]>
Date: Sun, 09 Feb 2014 09:09:11 -0800

Jim Meyering wrote:
> Sounds good.  If you'd like to see that in 2.17, please post it ASAP.

That bug report about title case has led me to think that perhaps the 
post-2.16 --ignore-case performance improvements may have introduced 
some bugs.  Unfortunately the best way for me to think about this is to 
read the code some more, after which I'll understand the problem better. 
  I'll boost the priority of this.